@charset "UTF-8";

body{
  background: #180902;
  font-feature-settings: "palt";
  letter-spacing: .03em;
}
.header,
.footer{
  position: relative;
  z-index: 3;
}
.header{
  background-image: url("../../../common/img/background.jpg");
  background-size: 250px 250px;
}

.background{
  background-image: url("../img/background.jpg");
  background-size: cover;
  width: 100%;
  height: 100%;
  position: fixed;
  top:0;
  left: 0;
  z-index: 1;
}

.contents{
  position: relative;
  z-index: 2;
}
.contents img{
  max-width: 100%;
  height: auto;
}

@media screen and (min-width: 1024px) {
  section{
    max-width: 980px;
    margin: 0 auto;
  }
  
  .main{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 980px;
    height: 640px;
    margin: 0 auto;
  }
  .main h2{
    width: 480px;
  }
  .main h3{
    position: absolute;
    width: 200px;
    right: 20px;
    top: calc(50% - 226px);
  }
  .main p{
    font-family: 'Noto Serif JP', serif;
    font-weight: 500;
    font-size: 24px;
    color: #fff;
    margin-top: 30px;
  }

  .youtube{
    display: flex;
    justify-content: space-between;
  }
  .youtube__col{
    width: 47%;
  }
  .youtube__wrap{
    position: relative;
    width: 100%;
    padding-top: 56.25%;
  }
  .youtube__wrap iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
  }
  
  .credit{
    margin-top: 100px;
    font-family: 'Noto Serif JP', serif;
    font-weight: 500;
    font-size: 16px;
    text-align: center;
    color: #fff;
  }
  .credit h4{
    font-size: 24px;
  }
  .credit p{
    margin-top: 20px;
  }
}
@media screen and (max-width: 1023px){
  section{
    width: 90%;
    margin: 0 auto;
  }
  
  .main{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap-reverse;
    width: 90%;
    padding: 10vh 0 20vh;
    margin: 0 auto;
  }
  .main h2{
    width: 100%;
    text-align: center;
    margin-top: 20px;
  }
  .main h2 img{
    width: 80%;
    min-width: 280px;
  }
  .main h3{
    width: 100%;
    text-align: right;
  }
  .main h3 img{
    width: 30%;
    height: auto;
    min-width: 110px;
  }
  .main p{
    font-family: 'Noto Serif JP', serif;
    font-weight: 500;
    font-size: 18px;
    color: #fff;
    margin-top: 30px;
    text-align: center;
  }
  
  .youtube__col + .youtube__col {
    margin-top: 30px;
  }
  .youtube__wrap{
    position: relative;
    width: 100%;
    padding-top: 56.25%;
  }
  .youtube__wrap iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
  }
  
  .credit{
    margin-top: 60px;
    font-family: 'Noto Serif JP', serif;
    font-weight: 500;
    font-size: 13px;
    text-align: center;
    color: #fff;
  }
  .credit h4{
    font-size: 18px;
  }
  .credit p{
    margin-top: 13px;
  }
}
@media screen and (max-width: 768px){
  .main p{
    font-size: 13px;
  }
}
